var task = new Task(init);
task.schedule(1000);

function init()
{
	//post("here");
	var basic = this.patcher;
	if( basic != null )
	{
		basic.message("gridsize", 15., 15.);
		basic.message("gridonopen", 0 );	
		basic.message("gridsnaponopen", 0 );
		basic.message("objectsnaponopen", 1 );
		basic.message("enablehscroll", 0 );	
		basic.message("enablevscroll", 0 );
		basic.message("toolbarvisible", 0 );	
		basic.message("fontsize", 12);
		basic.message("fontname", "Arial");
		basic.message("locked_bgcolor", 1.0, 1.0, 1.0, 1.0);
		basic.message("editing_bgcolor",  1.0, 1.0, 1.0, 1.0);
	}
}

